/*!
 * 
 */
/*!
 * 
 */
/*!
 * 
 */
/* line 1, ../sass/login.scss */
body {
  background: #004e9f url(../images/wallpaper/wallpaper-default.jpg) no-repeat 50% 0;
}
/* line 4, ../sass/login.scss */
body #body {
  background: none;
}
/* line 7, ../sass/login.scss */
body #body #subbody {
  background: transparent none no-repeat;
}
/* line 12, ../sass/login.scss */
body #panel {
  background: transparent url(../images/login-panel.png) 50% 100% no-repeat;
}
/* line 15, ../sass/login.scss */
body #panel #panelContent fieldset div input {
  border: 1px solid #7d7d7d;
  font-size: 14px;
  padding: 4px;
  width: 290px;
}
/* line 22, ../sass/login.scss */
body #panel #keys {
  background: transparent url(../images/keys.png) 0 0 no-repeat;
}
/* line 27, ../sass/login.scss */
body #panel #logoWebchili,
body #panelnotryleft #logoWebchili {
  background-image: url(../images/webchili-new.png);
}
